DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# Initialise

Initialise DIPlib

## SYNOPSIS

dip_Error dip_Initialise( void )

dip_Error dipio_Initialise( void )

## FUNCTION

Initialise the DIPlib library. Must be called before using any of the other DIPlib functions. This function can be invoked more than once; all but the first invocation are ignored.

## SEE ALSO

`Exit`

DIPlib on-line documentation | Function reference | Global function index